@font-face {font-family: "iconfont";
    src: url("https://www.skladprom.com/admin/css/iconfont.eot?t=1556862643897"); /* IE9 */
    src: url("https://www.skladprom.com/admin/css/iconfont.eot?t=1556862643897#iefix") format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
    url("https://www.skladprom.com/admin/css/iconfont.woff?t=1556862643897") format('woff'),
    url("https://www.skladprom.com/admin/css/iconfont.ttf?t=1556862643897") format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("https://www.skladprom.com/admin/css/iconfont.svg?t=1556862643897#iconfont") format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-delete:before {
    content: "\e600";
}

.icon-edit:before {
    content: "\e601";
}

.icon-setup:before {
    content: "\e602";
}

.icon-menu:before {
    content: "\e60f";
}

.icon-search:before {
    content: "\e64b";
}

.icon-category-config:before {
    content: "\e611";
}

.icon-collapse:before {
    content: "\e6d8";
}

.icon-expand:before {
    content: "\e71a";
}

.icon-move-left:before {
    content: "\e6bd";
}

.icon-refresh:before {
    content: "\e65e";
}

.icon-cancel:before {
    content: "\e621";
}

.icon-system:before {
    content: "\e696";
}

.icon-add:before {
    content: "\e64f";
}

.icon-database:before {
    content: "\e742";
}

.icon-logout:before {
    content: "\e62f";
}

.icon-ok:before {
    content: "\e6aa";
}

.icon-check-circle:before {
    content: "\e60a";
}

.icon-save:before {
    content: "\e612";
}

.icon-search-minus:before {
    content: "\e6f2";
}

.icon-times-circle:before {
    content: "\e60b";
}

.icon-warning-circle:before {
    content: "\e60d";
}

.icon-add-child:before {
    content: "\e608";
}

.icon-preview:before {
    content: "\e7b9";
}

.icon-download:before {
    content: "\e69b";
}

.icon-file-manager:before {
    content: "\e62e";
}

.icon-backup:before {
    content: "\e609";
}

.icon-rename:before {
    content: "\e642";
}

.icon-data-dictionary:before {
    content: "\e604";
}

.icon-add-sibling:before {
    content: "\e62d";
}

.icon-development:before {
    content: "\e67e";
}

.icon-move-up:before {
    content: "\e737";
}

.icon-move-down:before {
    content: "\e738";
}

.icon-move-right:before {
    content: "\e739";
}

.icon-ellipsis-h:before {
    content: "\e7b5";
}

.icon-rizhi:before {
    content: "\e60e";
}

.icon-member:before {
    content: "\e61c";
}

.icon-website:before {
    content: "\e6f5";
}

.icon-video:before {
    content: "\e682";
}

.icon-copy:before {
    content: "\e709";
}

.icon-file:before {
    content: "\e79b";
}

.icon-folder:before {
    content: "\e79c";
}

.icon-folder-open:before {
    content: "\e79d";
}

.icon-info-circle:before {
    content: "\e60c";
}

.icon-import:before {
    content: "\e655";
}

.icon-upload:before {
    content: "\e6ab";
}

.icon-tool:before {
    content: "\e603";
}

.icon-manage:before {
    content: "\e610";
}

.icon-account:before {
    content: "\e66c";
}

.icon-copy-recursive:before {
    content: "\e720";
}

.icon-permission:before {
    content: "\e64a";
}

.icon-restore:before {
    content: "\e624";
}

